## vapoursynth-damb-dmo 3

=== debian/changelog ===
vapoursynth-damb-dmo (3-dmo2) unstable; urgency=medium

  * Should Depends on vapoursynth

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 10 Apr 2019 17:51:56 +0200

vapoursynth-damb-dmo (3-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 12 Jun 2017 17:00:41 +0200
