=== debian/control ===
Source: vapoursynth-damb-dmo
Section: sound
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/dubhater/vapoursynth-damb
Standards-Version: 4.3.0
Build-Depends: debhelper-compat (= 12), vapoursynth-dev, libsndfile1-dev

Package: vapoursynth-damb
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, vapoursynth
Description: Basic audio support for vapoursynth
 A plugin that adds basic audio support to VapourSynth.  It consists of two
 filters: Read and Write.
